.details h3 {
    text-align: right;
    width: 370px;
    margin-bottom: 0;
    line-height: 80px;
}
.sell_section .details h5 {
    width: 370px;
     margin-right: 0;
     padding-left: 0;
}

.sell_section .details h5:before {
    right: 116px;
    height: 4px;
    width: 383px;
}
@media (max-width: 484px) {
  .details h3 {
      text-align: left;
      width: 100%;
      margin-bottom: 0;
      line-height: 40px;
  }
  .details h5{
    text-align: left;
    padding-left: 3em;
  }
  .sell_section .details h5 {
      width: 100%;
      padding-left: 60px;
  }
  .sell_section .details h5:before {
    right: 85%;
    height: 4px;
    width: 30%;
  }
}